-- You can get much higher quality Doom MP3 tracks from
-- http://www.sirgalahad.org/paul/doom/
-- See musicmp3.lua
--
-- All tracks are from original Doom except:
-- Unholy Cathedral, Final Showdown, Hells Weapons, Something Wicked,
-- Of Skull And Bone, The Brick Song, and Too Hot Down Here tracks composed 
-- by Simon Volpert (thanks!)
--
-- MP3 and OGG versions of Simons tracks can be obtained on 
-- the ChaosForge forums:
-- http://forum.chaosforge.org/index.php/topic,3446.0.html

Music = {
	start     = "music/0  - intro.mid",
	interlude = "music/00 - inter.mid",
	bunny     = "music/99 - bunny.mid",
	intro     = "music/11 - hangar.mid",
	hellgate  = "music/18 - phobos anomaly.mid",

	level2    = "music/12 - nuclear plant.mid",
	level3    = "music/13 - toxin refinery.mid",
	level4    = "music/17 - computer station.mid",
	level5    = "music/15 - phobos lab.mid",
	level6    = "music/16 - central processing.mid",
	level7    = "music/14 - command control.mid",
	level8    = "music/19 - military base.mid",
	level9    = "music/11 - hangar.mid",
	level10   = "music/12 - nuclear plant.mid",
	level11   = "music/13 - toxin refinery.mid",
	level12   = "music/14 - command control.mid",
	level13   = "music/15 - phobos lab.mid",
	level14   = "music/16 - central processing.mid",
	level15   = "music/22 - containment area.mid",
	level16   = "music/24 - deimos lab.mid",
	level17   = "music/26 - halls of the damned.mid",
	level18   = "music/27 - spawning vats.mid",
	level19   = "music/29 - fortress of mystery.mid",
	level20   = "music/32 - slough of despair.mid",
	level21   = "music/33 - pandemonium.mid",
	level22   = "music/22 - containment area.mid",
	level23   = "music/24 - deimos lab.mid",
	level24   = "music/26 - halls of the damned.mid",

	the_chained_court = "music/14 - command control.mid",
	halls_of_carnage  = "music/19 - military base.mid",
	hells_armory      = "music/hells_weapons.mid",
	hells_arena       = "music/32 - slough of despair.mid",
	spiders_lair      = "music/27 - spawning vats.mid",
	city_of_skulls    = "music/of_skull_and_bone.mid",
	the_wall          = "music/the_brick_song.mid",
	unholy_cathedral  = "music/unholy_cathedral.mid",
	the_mortuary      = "music/something_wicked.mid",
	the_vaults        = "music/24 - deimos lab.mid",
	the_lava_pits     = "music/too_hot_down_here.mid",

	tower_of_babel    = "music/28 - tower of babel.mid",
	hell_fortress     = "music/final_showdown.mid",
	dis               = "music/38 - dis.mid",
	victory           = "music/98 - victory.mid",
}
